- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- g
- i
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - i -

- id : magick-wand.c
- IdentifyImageCommand() : identify.c , identify.h
- IdentifyUsage() : identify.c
- ImportImageCommand() : import.c , import.h
- ImportUsage() : import.c
- InsertImageInWand() : magick-image.c
- instantiate_wand : wand.c
- IsBasenameSeparator : studio.h
- IsColorEqual() : drawing-wand.c
- IsDirectory() : mogrify.c
- IsDrawingWand() : drawing-wand.c , drawing-wand.h
- IsMagickWand() : MagickWand.h , magick-wand.c
- IsPixelIterator() : pixel-iterator.h , pixel-iterator.c
- IsPixelWand() : pixel-wand.c , pixel-wand.h
- IsPixelWandSimilar() : pixel-wand.h , pixel-wand.c
- IsPoint() : drawing-wand.c